/* $Id: trie.h,v 1.1 1997/05/20 14:51:45 joe_hot Exp $
*/
typedef struct trie_s *trie_ptr;

extern void trie_insert PROTO((trie_ptr *r,char *s,void *value));
extern void *trie_lookup PROTO((trie_ptr *r,char **sp));
